@charset "UTF-8";
<ul id="menu">
<li><a href="#">Photography</a>
	</ul></li>
	  
<li><a href="#">Webart</a> 
	<ul id="Web">
	<li><a href="#">Immigrants</a> </li>
	<li> <a href="#">Sammlung</a></li>
	<li> <a href="#">HologramsofDeportation</a></li>
	<li> <a href="#">Missing</a></li>
	<li> <a href="#">LostMemories</a></li>
	<li> <a href="#">Coyote</a></li>
	<li> <a href="#">Ovo</a></li>
	<li> <a href="#">Caloto</a></li>
	<li> <a href="#">Passport</a></li>
	<li> <a href="#">LivingCemetery</a></li>
	<li> <a href="#">HealingCottonBalls</a></li>
	<li> <a href="#">GameofRevolution</a></li>
	<li> <a href="#">Scarring</a></li>
	</ul></li>
	  
<li><a href="#">Actions</a>
	<ul>
	<li><a href="#">Publications</a></li>
	<li> <a href="#">Exhibitions</a></li>
	<li> <a href="#">Bio</a></li>
	<li> <a href="#">Contact</a></li>
	</ul></li>
	 
<li><a href="#">Publications</a>
    <ul>
	<li><a href="#">Publications</a></li>
	<li> <a href="#">Exhibitions</a></li>
	<li> <a href="#">Bio</a></li>
	<li> <a href="#">Contact</a></li>
	</ul></li>
	
<li><a href="#">Exhibitions</a>
    <ul>
	<li><a href="#">Publications</a></li>
	<li> <a href="#">Exhibitions</a></li>
	<li> <a href="#">Bio</a></li>
	<li> <a href="#">Contact</a></li>
	</ul></li>

<li><a href="#">Bio</a>
    <ul>
	<li><a href="#">Publications</a></li>
	<li> <a href="#">Exhibitions</a></li>
	<li> <a href="#">Bio</a></li>
	<li> <a href="#">Contact</a></li>
	</ul></li>
</ul>

*{
   
	list-style: none;
}
#menu{
	margin:0px;
	list-style: none;
	list-style-type: none;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width:650px;
	height:60;
	color: #000;
	text-decoration: none;
	appearance: normal;
	margin-left:;
	letter-spacing: 0px;
	font-stretch: expanded;
	font-style: normal;
	font-variant: normal;
	word-spacing:;
	word-break: normal;
	resize: none;
	-webkit-border-image: none;
	vertical-align: auto;
	text-justify: inter-word;
	-webkit-transform: none;
	float:;
	alignment-baseline:middle;
	alignment-adjust: middle;
	vertical-align: middle;
}
#menu li{
	list-style-type: none;
    position: static;
    float:left;
    line-height:;
    background-color:;
    text-decoration:none;
    color:;
    width:100px;
    background-repeat: repeat-x;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: ;
}
#menu li ul{
	list-style-type: none;
    display:none;
    position:absolute;
    top:0px;
    float: inherit;
    width:100px;
    list-style-type:none;
}
#menu li a{
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	display:block;
	float:left;
	text-decoration:none;
	width:90px;
	background-repeat: repeat-x;
	word-spacing: inherit;
	letter-spacing:;
	text-align: center;
	color: #000;
	font-size: 18px;
	font-style: normal;  
} 
#menu li a:hover{
    background-color:;
}
#menu li:hover ul{
    display:block;
}

#menu li #Photography{
    left:0px;
    float:;

}
#menu li #Web{
    left:0px;
    float:;
} 
